package gov.va.med.esr.ui.financials.action;

import gov.va.med.fw.ui.struts.AbstractForm;

import java.util.Calendar;

/**
 * @author DNS   barryc
 */
public class RelaxationPercentageAddForm extends AbstractForm {
	private static final long serialVersionUID = 1536538265710695166L;

	// --------------------------------- Fields

	private String value;

	// --------------------------------- Business Methods

	public int getCurrentIncomeYear() {
		return Calendar.getInstance().get(Calendar.YEAR) - 1;
	}

	// --------------------------------- Accessor Methods

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

}
